Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.gms
Interface IFailureNotification

    public interface IFailureNotification

Method Summary
`void` | `convict(java.net.InetAddress ep)`
`void` | `revive(java.net.InetAddress ep)`

Method Detail

### convict

    void convict(java.net.InetAddress ep)

### revive

    void revive(java.net.InetAddress ep)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 The Apache Software Foundation